#noscript{background-color:#CC0000;padding:10px;font-size:20px;color:#FFFFFF;text-align:center;width:100%;position:absolute;top:0;left:0;}
html,body{height:100%;font-family: 'Poppins', sans-serif;font-weight: 400;font-size:16px;}
@font-face{font-family:'veneer';src:url('../font/veneer-webfont.woff2') format('woff2'), url('../font/veneer-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'porkys';src:url('../font/porkys_-webfont.woff2') format('woff2'), url('../font/porkys_-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'zemkehand';src:url('../font/zemkhi__-webfont.woff2') format('woff2'), url('../font/zemkhi__-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face {
    font-family: "Flaticon";
    src: url("../font/Flaticon.eot");
    src: url("../font/Flaticon.eot?#iefix") format("embedded-opentype"),
        url("../font/Flaticon.woff") format("woff"),
        url("../font/Flaticon.ttf") format("truetype"),
        url("../font/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;font-style: normal;}
@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: "Flaticon";src: url("../font/Flaticon.svg#Flaticon") format("svg");}}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 60px;
    font-style: normal;
    color: #81427a;
}
#top-bar{
    background: #4F1E4A;
    font-size: 14px;
    color: rgba(255,255,255,.7);
    letter-spacing: 1px;
}
#top-bar a{
    color: rgba(255,255,255,.7);
    -webkit-transition:all 0.2s ease-in-out;
    transition:all 0.2s ease-in-out;
}
#top-bar a:hover{
    color: rgba(255,255,255,1);
    text-decoration: none;
}
#social-links-top{
    width: auto;
    display: inline-block;
}
#social-links-top a{
    padding: 0 5px;
}
.btn-donate{
    display: inline-block;
    background: #D7307A;
    padding: 15px 20px;
    color: #FFF !important;
}
#tagline{
    font-size: 60%;
    text-align: center;
    margin-bottom: 20px;
    color: #4f1e4a;
}
#home-banner{
    background: url(https://kenziesgift.com/media/gallery/gal5892ab0f303ff.jpg) center center no-repeat;
    background-size: cover;
    height: 80vh;
    text-align: center;
    position: relative;
    display: flex;
align-items: center;
}
.banner{display: flex;min-height: 40vh;align-items: center;justify-content: center;padding: 5vh 0;background-position: center center;background-repeat: no-repeat; background-size: cover;}
.banner h1{margin: 0;text-shadow: 1px 1px 2px rgba(0,0,0,.2)}
.flaticon-thermometer:before { content: "\f100"; }
.flaticon-donate:before { content: "\f101"; }
.flaticon-pencil:before { content: "\f102"; }
#top{background:#FFF;padding: 30px 0;}
#conor{background: #666 url(../media/59eea86e681c4.jpg) no-repeat top left; background-size: cover; background-blend-mode: multiply; color: #FFF;}
#conor h3{color: #FFF;padding-top: 20px;}
#nigel{background: #353034; background: -moz-linear-gradient(top, #353034 0%, #59575c 100%); background: -webkit-linear-gradient(top, #353034 0%,#59575c 100%); background: linear-gradient(to bottom, #353034 0%,#59575c 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353034', endColorstr='#59575c',GradientType=0 );}
#nigel .container{padding-bottom: 0 !important;}
#superhero{background: #666 url(../images/bg-superhero.jpg) no-repeat top right; background-size: cover; background-blend-mode: multiply; color: #FFF; padding: 40px 0;}
#superhero h3, #superhero h4{color: #FFF;}
#wrap{width:100%;overflow:hidden;}
#wrap .container{padding-top:80px;padding-bottom:80px;}
#arrow{width:40px;position:absolute;bottom:5%;left:50%;margin-left:-20px;z-index:200;}
#testimonials{text-align:center;color:#bcbec0;}
#testimonials p:nth-child(1){color:#45bfb4;font-size:22px;}
.testimonialSlider ul::before{background:url(../images/quote-open.png) no-repeat left center;height:46px;display:block;content:"";}
.testimonialSlider{background:#403f41;background:-moz-radial-gradient(center, ellipse cover, #403f41 0%, #222 100%);background:-webkit-radial-gradient(center, ellipse cover, #403f41 0%,#222 100%);background:radial-gradient(ellipse at center, #403f41 0%,#222 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#403f41', endColorstr='#222',GradientType=1);color:#FFF;padding:60px 20px;text-align:center;}
.testimonialSlider em{font-family:'zemkehand';font-weight:normal;font-style:normal;font-size:30px;}
.testimonialSlider p:last-child{margin-bottom:0;}
.testimonialSlider ul::after{background:url(../images/quote-close.png) no-repeat right center;height:46px;display:block;content:"";visibility:visible;}
#video{text-align:center;padding:100px 0 180px;position:relative;background:rgb(59,25,65);background-image:url(../images/bg-video.png);background:url(../images/bg-video.png) -moz-linear-gradient(top, rgba(59,25,65,1) 0%, rgba(97,59,103,1) 44%, rgba(164,87,103,1) 100%);background:url(../images/bg-video.png) -webkit-linear-gradient(top, rgba(59,25,65,1) 0%,rgba(97,59,103,1) 44%,rgba(164,87,103,1) 100%);background:url(../images/bg-video.png), linear-gradient(to bottom, rgba(59,25,65,1) 0%,rgba(97,59,103,1) 44%,rgba(164,87,103,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b1941', endColorstr='#a45767',GradientType=0);background-position:bottom center;background-repeat:no-repeat;background-size:cover;}
#video-heads{position:absolute;bottom:0;left:50%;transform:translateX(-50%);z-index:150;}
#video h3{color:#FFF;font-family:'veneer';font-weight:normal;font-style:normal;font-size:76px;}
#video h3 span{color:#81427a;}
#video p{margin-bottom:50px;}
.kenzie{margin-top:-96px;position:relative;z-index:300;}
#footer h3{font-size:40px;font-family:'veneer';font-weight:normal;font-style:normal;color:#FFF;}
#footer-logos{text-align:center;}
#footer-logos svg{max-width:300px;}
#footer-menu ul{margin:0;padding:0;list-style:none;}
#footer-menu a{color:#FFF;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;font-size:18px;}
#footer-menu a:hover{padding-left:5px;color:#E36EA2;text-decoration:none;}
.st0{fill:#FFF;margin:0 auto;}
.copy{padding-top:40px;}
.copy, .copy a{font-size:10px;color:rgba(255,255,255,0.5);}
.copy a:hover{color:rgba(255,255,255,1);text-decoration: none;}
.copy span{margin:0 10px;}
a, a:hover{color:#45bfb4;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;}
#module-slideshow-25{}
#footer{color:#FFF;padding-bottom:15px;background:#4F1E4A;}
.box-inner{text-align:left;}
.topBanner{text-align:center;width:100%;float:left;margin-bottom:10px;}
#capcha div{float:left;}
.box-purple{background: #81427a; color: #FFF;border-radius: 6px; padding: 20px;}
b, strong{-moz-osx-font-smoothing:grayscale;font-weight:700;font-style:normal;}
h1,h2,h3,h4,h5,h6{-moz-osx-font-smoothing:grayscale;font-family:'veneer';font-weight:normal;font-style:normal;margin-top:0;}
h1{font-size:80px;margin-bottom:30px;}
h2{font-size:70px;line-height:60px;margin-bottom:30px;}
h3, h4{font-size:24px;font-weight:700;font-style:normal;}
h3{color:#45bfb4;}
h4{color:#81427a;}
blockquote:before{background:url(../images/quote-open.png) no-repeat left center;display:block;height:46px;}
blockquote{background:#403f41;background:-moz-radial-gradient(center, ellipse cover, #403f41 0%, #222 100%);background:-webkit-radial-gradient(center, ellipse cover, #403f41 0%,#222 100%);background:radial-gradient(ellipse at center, #403f41 0%,#222 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#403f41', endColorstr='#222',GradientType=1);color:#FFF;margin:0;padding:60px 20px;border:0;text-align:center;}
blockquote em{font-family:'zemkehand';font-weight:normal;font-style:normal;font-size:30px;}
blockquote:after{background:url(../images/quote-close.png) no-repeat center right;display:block;height:46px;}
blockquote.green{ background: #45bfb4; padding: 30px;}
blockquote.purple{ background: #81427a; padding: 30px;}
.navbar{border-radius:0;min-height:1px;margin-bottom:0;border:0;}
#menu{font-weight: 600;text-align:right;}
#menu{position: relative;z-index: 300;}
#mainMenu{position:relative;}
#mainMenu ul{margin:0;padding:0;list-style:none;display:flex;display:-webkit-flex;justify-content:space-around;-webkit-justify-content:space-around;}
#mainMenu li{position:relative;margin:0;padding:0;text-decoration:none;display:inline-block;color:#036C90;white-space:nowrap;}
#mainMenu li ul{display:none;position:absolute;top:25px;left:0;text-align: left;background: rgba(215,48,122,.8);padding: 10px;width: auto;}
#mainMenu li ul li{width:100%;float:left;clear:both;}
#mainMenu li ul li a, #mainMenu li.activeMenu ul li a{color:#FFF;}
#mainMenu li ul li a:hover{color:#4F1E4A;}
#mainMenu li:hover ul, #mainMenu li.over ul{display:block;}
#mainMenu li:hover, #mainMenu li.over{color:#81427a;;}
#mainMenu a{color:#4A4A4A;text-decoration:none;display:block;}
#mainMenu a:hover{color:#D7307A;}
#mainMenu li.lastMenu{}
#mainMenu li.activeMenu a{color:#E36EA2;}
#mainMenu li ul li{}
.cat-heading{background-size:cover !important;min-height:40vh;justify-content:center;align-items:center;display:flex;padding:5vh 0;}
.cat-heading h1{margin:0;text-align:center;color:#fff;text-shadow:1px 1px 2px rgba(0,0,0,.2);}
.subpage-link{color:#FFF;font-size:22px;}
.subpage-link a{color:#FFF;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;text-transform:uppercase;}
.subpage-link .active{font-weight:700;font-style:normal;text-transform:uppercase;}
.subpage-link a:hover{text-decoration:none;padding-left:5px;}
.subpage-link ul{list-style:none;padding:0;margin:0;}
.search-hightlight{background-color:#FFFF00;}
#social-links{font-size:30px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: space-evenly; -ms-flex-pack: space-evenly; justify-content: space-evenly;}
#social-links a{}
.fa{transition:color 0.4s;}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube-play{color:#FFF;}
.fa-facebook:hover{color:#D7307A;}
.fa-twitter:hover{color:#D7307A;}
.fa-instagram:hover{color:#D7307A;}
.fa-linked-in:hover{color:#D7307A;}
.fa-google-plus:hover{color:#D7307A;}
.fa-pinterest:hover{color:#D7307A;}
.fa-youtube-play:hover{color:#D7307A;}
.form-table{width:80%;}
.textfield-large{width:100%;}
.textarea-large{width:100%;height:400px;}
.required-field{}
.required-field-highlight{background-color:#f8bdb6;}
.login-reminder{margin:0px 0px 20px 0px;padding:10px 15px;background:#E5E5E5;border-left:10px solid #428bca;}
.block-box{margin:0px 0px 15px 0px;padding:10px;border:1px solid #eeeeee;background:#f5f5f5;}
input.button{border:solid 1px #CCCCCC;background:#CCCCCC url('bg_form.png') left top repeat-x;background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);padding:0px 10px;line-height:25px;height:25px;cursor:pointer;}
input.button:hover, input.over{background:#AAAAAA url('bg_form.png') left top repeat-x;background:-webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));background:-moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);}
#login-username, #login-password{width:150px;}
#easy_zoom{width:330px;height:100%;border:3px solid #336699;background:#ffffff;color:#333333;position:absolute;top:0px;left:260px;overflow:hidden;-moz-box-shadow:0 0 10px #555;-webkit-box-shadow:0 0 10px #555;box-shadow:0 0 10px #555;line-height:400px;text-align:center;}
#webpage-gallery-box{float:left;width:100%;margin:20px 0px;}
.webpage-gallery-container{text-align:center;margin-bottom:15px;}
.webpage-photo-box-inner{height:100%;overflow:hidden;}
.feelings{border:none;}
.feelings li{display:block;width:33%;}
.nav > li > a > img{max-width:100%;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border:none;border-radius:50%;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;background:rgba(241,100,122,.5);}
.nav-tabs > li > a:hover{border-radius:50%;border:none;background:rgba(241,100,122,.1);}
.items-per-page-box{float:left;}
.pagination{width:100%;}
#pagination-details{float:right;}
#pagination-details ul{margin:0px;padding:0px;list-style:none;}
#pagination-details li{float:left;padding:5px 10px;border:1px solid #eeeeee;margin:10px 5px;}
.breadcrumb{font-size:12px;padding:0px;background-color:transparent;margin-bottom:10px;}
.breadcrumb a{color:#999999;}
.formSecurityValidation{display:none;}
.box-featured-product-item{margin:0px 5px 5px 0px;padding:5px;}
.white-popup{position:relative;background:#ffffff;padding:15px;width:auto;max-width:800px;margin:15px auto;}
.white-popup h3{margin:0px 0px 10px 0px;padding:0px;}
.white-popup-inner{max-height:800px;overflow:scroll;}
.online-store-eway-overlay{background:#000000;color:#d9ebe3;font-size:20px;line-height:20px;text-align:center;position:fixed;top:0px;left:0px;z-index:100000;width:100%;height:100%;filter:alpha(opacity=80);opacity:0.8;display:none;}
.online-store-eway-overlay img{margin:auto;margin-top:25%;}
.btn{background:#D7307A;color:#FFF;padding:15px 40px;margin-top:20px;font-size:18px;-webkit-transition:all 500ms cubic-bezier(0.680, 0, 0.265, 1);-webkit-transition:all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-moz-transition:all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);-o-transition:all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);transition:all 500ms cubic-bezier(0.680, -0.550, 0.265, 1.550);}
.btn:hover{background:#D7307A;color:#FFF;transform:rotate(-2deg);box-shadow: 2px 4px 3px rgba(0,0,0,0.2)}
.dark{background:#4f1e4a;}
.tilt{transform:rotate(-5deg);}
.tilt:hover{transform:rotate(0deg);}
.spon img{margin-bottom:30px;}
#home-youth{color:#FFF;}
#home-teachers .btn, #home-youth .btn{background:#FFF;color:#81427a;}
#home-teachers{background:#81427a;color:#FFF;}
#bg-about{background:#45bfb4 url(../images/bg-about.png) no-repeat top center;color:#FFF;}
#bg-therapists{background:url(../images/bg-therapists.png) no-repeat top center;}
#tabs-kids{color:#FFF;background:rgb(129,66,122);background:url(../images/bg-kidszone.png) -moz-linear-gradient(left, rgb(129,66,122) 0%, rgb(129,66,122) 50%, rgb(79,30,74) 50%, rgb(79,30,74) 100%);background:url(../images/bg-kidszone.png) -webkit-linear-gradient(left, rgb(129,66,122) 0%,rgb(129,66,122) 50%,rgb(79,30,74) 50%,rgb(79,30,74) 100%);background:url(../images/bg-kidszone.png), linear-gradient(to right, rgb(129,66,122) 0%,rgb(129,66,122) 50%,rgb(79,30,74) 50%,rgb(79,30,74) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81427a', endColorstr='#4f1e4a',GradientType=1);background-repeat:no-repeat;background-position:center center;}
#tabs-kids a, #tabs-kids a:hover{color:#FFF;text-decoration:none;}
#tabs-youth{color:#FFF;background:#45bfb4;background:url(../images/bg-youth.png) -moz-linear-gradient(left, #45bfb4 0%, #45bfb4 50%, #b8e2df 50%, #b8e2df 100%, #b8e2df 100%);background:url(../images/bg-youth.png) -webkit-linear-gradient(left, #45bfb4 0%,#45bfb4 50%,#b8e2df 50%,#b8e2df 100%,#b8e2df 100%);background:url(../images/bg-youth.png), linear-gradient(to right, #45bfb4 0%,#45bfb4 50%,#b8e2df 50%,#b8e2df 100%,#b8e2df 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45bfb4', endColorstr='#b8e2df',GradientType=1);background-repeat:no-repeat;background-position:center center;}
#tabs-kids h1, #tabs-youth h1{margin:0;padding:0;}
#tabs-youth a, #tabs-youth a:hover{color:#FFF;text-decoration:none;}
#orange{color:#FFF;background:#fcaf17;}
#orange a, #orange a:hover{color:#fff9b8 !important;}
#orange h1, #orange h2, #orange h3, #orange h4{color:#f15a29;}
#purpleSplit{color:#FFF;background:rgb(129,66,122);background:-moz-linear-gradient(left, rgb(129,66,122) 0%, rgb(129,66,122) 50%, rgb(79,30,74) 50%, rgb(79,30,74) 100%);background:-webkit-linear-gradient(left, rgb(129,66,122) 0%,rgb(129,66,122) 50%,rgb(79,30,74) 50%,rgb(79,30,74) 100%);background:linear-gradient(to right, rgb(129,66,122) 0%,rgb(129,66,122) 50%,rgb(79,30,74) 50%,rgb(79,30,74) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#81427a', endColorstr='#4f1e4a',GradientType=1);background-repeat:no-repeat;background-position:center center;}
#purpleSplit a, #purpleSplit a:hover{color:#FFF;text-decoration:none;}
#purple{background:#81427a url(../images/bg-purple.png) no-repeat center center;color:#FFF;}
#peach{background:#f1647a;color:#FFF;}
#peach h3{color:#f7bfc0;}
#peach a{color:#f7bfc0;}
#yellow{color:#FFF;background:#e9cd4f;}
#yellowBlend{color:#FFF;background:#f7f4ac;background:-moz-linear-gradient(left, #f7f4ac 0%, #e9cd4f 50%, #bf892c 100%);background:-webkit-linear-gradient(left, #f7f4ac 0%,#e9cd4f 50%,#bf892c 100%);background:linear-gradient(to right, #f7f4ac 0%,#e9cd4f 50%,#bf892c 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f4ac', endColorstr='#bf892c',GradientType=1);}
#aqua{background:#45bfb4;color:#FFF;}
#aqua h3{color:#b8e2df;}
#aqua span{color:#b8e2df;}
#aqua a{color: #81427a}
#peachSplit{color:#FFF;background:#f1647a;background:-moz-linear-gradient(left, #f1647a 1%, #f1647a 50%, #e9cd4f 50%, #e9cd4f 100%);background:-webkit-linear-gradient(left, #f1647a 1%,#f1647a 50%,#e9cd4f 50%,#e9cd4f 100%);background:linear-gradient(to right, #f1647a 1%,#f1647a 50%,#e9cd4f 50%,#e9cd4f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1647a', endColorstr='#e9cd4f',GradientType=1);}
#green{background:rgb(95,187,70);color:#FFF;}
#green h3{color:rgb(198,217,45);}
#green-light{background:rgb(198,217,45);color:#FFF;}
#green-light h2, #green-light h3, #green-light h4{color:rgb(95,187,70);}
#greenSplit{color:#FFF;background:rgb(198,217,45);background:-moz-linear-gradient(left, rgb(198,217,45) 0%, rgb(198,217,45) 50%, rgb(95,187,70) 50%, rgb(95,187,70) 100%);background:-webkit-linear-gradient(left, rgb(198,217,45) 0%,rgb(198,217,45) 50%,rgb(95,187,70) 50%,rgb(95,187,70) 100%);background:linear-gradient(to right, rgb(198,217,45) 0%,rgb(198,217,45) 50%,rgb(95,187,70) 50%,rgb(95,187,70) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6d92d', endColorstr='#5fbb46',GradientType=1);}
#purple h1 a{color:#FFF;}
#purple h1 a:hover, #purple h1 a:active{text-decoration:none;}
#big-words{padding:0 60px;text-align:center;}
#big-words h3{color:#FFF;font-size:40px;font-family:'porkys';font-weight:normal;font-style:normal;text-shadow:2px 2px 0 rgba(0,0,0,0.2);}
#big-words .carousel-control, .carousel-control:hover{color:rgb(198,217,45);}
#big-words .carousel-indicators{margin-bottom:-50px;}
#big-words .carousel-indicators li{border:1px solid rgb(198,217,45);background:rgba(198,217,45,0);}
#big-words .carousel-indicators .active{border:1px solid rgb(198,217,45);background:rgba(198,217,45,1);}
.carousel-control.left, .carousel-control.right{background:none;}
#games .carousel-indicators{margin-bottom:-70px;}
#games .carousel-indicators li{background:#81427a;height:20px;width:20px;border:none;}
#games .carousel-indicators .active{height:20px;width:20px;background:#FFF;border:none;}
#slideCancer h2{font-family:'porkys';font-weight:normal;font-style:normal;color:#FFF;}
.nopad{padding-top:0 !important;padding-bottom:0 !important;}
.mid{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.home-title{padding-top:20px;text-align:center;}
.home-image{padding-right:0;padding-left:0;}
#newsletter-signup-form-2 input{width:80%;border:none;background:rgba(44,26,52,1);color:#FFF;padding:10px;border-radius:4px;margin-bottom:10px;}
#newsletter-signup-form-2 input[type="submit"]{background:#f15b61;}
#bweb-system-message{text-align:center;}
#understand{background:#000 url(../images/bg-understand.jpg) no-repeat center center;background-size:cover;color:#FFF;}
#understand a{color:#FFF;}
#food{background:#000 url(../images/bg-food.jpg) no-repeat center center;background-size:cover;color:#FFF;}
#foodSlider{background:rgba(255,255,255,0.8);color:#5f6062;padding:30px 20px;}
#foodSlider .carousel-control{opacity:1;width:100%;background:#81427a;width:60px;height:60px;border:2px solid #FFF;border-radius:50%;}
#foodSlider .left{left:50%;margin-left:-30px;margin-top:-35px;}
#foodSlider .right{left:50%;margin-left:-30px;top:94%;}
#foodSlider .glyphicon-chevron-left{transform:rotate(90deg);}
#foodSlider .glyphicon-chevron-right{transform:rotate(90deg);}
#foodSlider h2{color:#81427a;}
#good{text-align:center;background:url(../images/bg-stars.png) no-repeat center center;}
#good span{background:url(../images/gold-star.png) no-repeat center center;height:60px;width:90px;display:inline-block;}
#good h2{color:#ecc57e;}
#bg-tree{background:#CBBB9B;}
#family-tree-container{position:relative;margin-bottom:15px;}
.tree-input{width:100%;margin-bottom:10px;}
#deargrief{background:url(../images/bg-stars.png) repeat-y top center;}
.masonry {column-gap: .5em;}
.item {display: inline-block;margin-top: 0;margin-bottom: 0;width: 100%;border: 5px solid transparent;-webkit-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.item:hover {border: 5px solid #FFF;margin-top: -.5em;margin-bottom: .5em;box-shadow: 3px 3px 2px rgba(0,0,0,0.5);}
#mc_embed_signup_scroll input{
    width: 100%;
border: none;
background: rgba(44,26,52,1);
color: #FFF;
padding: 10px;
border-radius: 0px;
margin-bottom: 10px;
}
#mc_embed_signup_scroll input[type='submit']{
    height: auto;
    background: #D7307A;
}
.subnav{margin: 0;margin-bottom:30px;padding: 0}
.subnav li{list-style: none;margin:0px;width: auto;margin-bottom: 10px;text-align: center;}
.subnav li a{background: #5FBB46;padding: 20px 10px;color: #FFF;display: inline-block;font-family:'veneer';font-weight:normal;font-style:normal;font-size: 26px;border-radius: 8px;transform: perspective(300px) rotateY(20deg);min-width: 70%;text-align: center;border: 2px solid transparent;}
.subnav li:nth-child(even) a{transform: perspective(300px) rotateY(-20deg);}
.subnav li a:hover{text-decoration: none;margin-left: -10px;box-shadow: 3px 3px 1px rgba(0,0,0,.2);border: 2px solid #FFF;background: #C6D92D;}
@media(max-width:767px){
    #logo-top{position: absolute;width: 130px;}
    .btn-donate{padding: 10px 20px;}
    .col-donate{padding-right: 0;}
    .masonry {column-count: 2;}
    #module-slideshow-25{margin-top:0;}
    #foodSlider{margin-top:60px;}
    #foodSlider .glyphicon-chevron-left{top:15px;}
    #foodSlider .glyphicon-chevron-right{top:20px;}
    #home-youth .container, #home-kids .container{padding-top:0;padding-bottom:0;}
    #mainMenu ul{display:block;border-top:1px dotted #DDD;padding:20px 0;text-align:left;}
    #mainMenu li{width:100%;}
    #mainMenu a{color:#999;line-height:2em;}
    #mainMenu li.activeMenu a{color:#333;}
    #home-kids{background:none;}
    .navbar-toggle{float:none;padding: 3px 0 0 0;margin: 0 0 20px 0;}
    #mainMenu li ul{position:relative;top:0px;left:0;}
    #tabs-kids h1{font-size:40px;}
    #greenSplit{background:rgb(198,217,45);}
    .webpage-logo{margin-bottom:40px;}
    h1{font-size:45px;}
    h2{font-size:35px;line-height:normal;}
    h3, h4{font-size:20px;}
    #video h3{font-size:45px;margin-bottom:20px;}
    #video{padding:60px 0 80px;}
    #footer-logos img{max-width:120px;}
    #footer-menu{margin-bottom:15px;}
    .kenzie{margin-top:-55px;}
    .mid{display:block;}
    #home-youth{background:#45bfb4;}
    .nopad{padding-top:15px !important;padding-bottom:15px !important;}
    #peachSplit{background:#f1647a;}
    #peachSplit .container, #greenSplit .container{padding-top:0;padding-bottom:0;}
    #peachSplit .col-sm-6:nth-child(1){padding:30px 0;}
    #peachSplit .col-sm-6:nth-child(2){background:#e9cd4f;padding:30px 15px;margin:0 -15px;}
    #greenSplit .col-sm-6:nth-child(1){padding:30px 15px;}
    #greenSplit .col-sm-6:nth-child(2){background:rgb(95,187,70);padding:30px 15px;margin:0 -15px;}
    #newsletter-signup-form-2 input{width:100%;}
    #newsletter-signup-form-2 input[type="submit"]{margin-bottom:20px;}
    #big-words{padding:0 30px;margin-top:30px;margin-bottom:30px;}
    .cat-heading{margin-top:0;padding:50px 0;}
    #menu{padding:0;}
    .feelings{margin-bottom:30px;}
}
@media (min-width:768px){
    .masonry {column-count: 3;}
    #home-youth{background:#45bfb4;}
    #menu{font-size:10px;line-height:normal;}
}
@media (min-width:992px){
    .masonry {column-count: 3;}
    #menu{font-size:14px;}
    #home-youth{background:#45bfb4 url(../images/bg-teen.png) no-repeat -20% 100%;background-size:50%;}
    #home-kids{background:url(../images/bg-home-kids.png) no-repeat 80% 50%;background-size:70%;}
}
@media (min-width:1200px){
    .masonry {column-count: 3;}
    #menu{font-size:16px;}
    #home-youth{background-image:url(../images/bg-teen.png);background-repeat:no-repeat;background-position:10% 50%;background-color:#45bfb4;background-size:30%;}
}